﻿.row{margin-right:-15px;margin-left:-15px}
.row:before,.row:after{display:table;content:" "}
.row:after{clear:both}

#wrapper .fusion-megamenu-wrapper .fusion-megamenu-holder,
#wrapper .fusion-megamenu-wrapper .fusion-megamenu,
#wrapper .fusion-megamenu-wrapper .fusion-megamenu-submenu,
#wrapper .fusion-megamenu-wrapper .sub-menu {
  padding: 0;
  list-style: none;
}

  #wrapper .fusion-megamenu-wrapper .fusion-megamenu-holder {
    width: 100%;
    padding: 0;
    border-top: 3px solid #a0ce4e;
  }

#wrapper #sticky-nav .fusion-megamenu-wrapper .fusion-megamenu-holder {
  top: 0;
}

#nav .fusion-navbar-nav .fusion-megamenu-wrapper .fusion-megamenu-holder .fusion-megamenu .fusion-megamenu-submenu,
#sticky-nav .fusion-navbar-nav .fusion-megamenu-wrapper .fusion-megamenu-holder .fusion-megamenu .fusion-megamenu-submenu {
  display: table-cell;
  vertical-align: top;
  float: none;
}

#nav .fusion-navbar-nav .fusion-megamenu-wrapper .fusion-megamenu-holder ul .sub-menu,
#sticky-nav .fusion-navbar-nav .fusion-megamenu-wrapper .fusion-megamenu-holder ul .sub-menu {
  display: table;
  table-layout: fixed;
  left: 0;
  top: 0;
  border-color: #dcd9d9;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

#wrapper #nav .fusion-navbar-nav .fusion-megamenu-wrapper .fusion-megamenu-holder ul ul.sub-menu,
#wrapper #sticky-nav .fusion-navbar-nav .fusion-megamenu-wrapper .fusion-megamenu-holder ul ul.sub-menu {
  display: block;
  left: auto;
  right: auto;
  border: none;
  background: none;
}

.rtl .fusion-megamenu-holder,
.rtl .fusion-megamenu-holder .sub-menu {
  text-align: right;
}

#side-header #nav ul ul,
#side-header .fusion-megamenu-wrapper .fusion-megamenu-holder {
  border-top: 0;
}


#nav ul ul,#sticky-nav ul ul,
#wrapper .fusion-megamenu-wrapper .fusion-megamenu-holder .fusion-megamenu-submenu,
#nav ul .login-box,#sticky-nav ul .login-box,
#nav ul .cart-contents,#sticky-nav ul .cart-contents,
#small-nav ul .login-box,#small-nav ul .cart-contents,
#main-nav-search-form, #sticky-nav-search-form
{background-color:#f2efef;}

#nav .fusion-navbar-nav .fusion-megamenu-wrapper .fusion-megamenu-holder .fusion-megamenu .fusion-megamenu-submenu {

    background-color: #fff;
    float: none;
    margin: 0;
   font-size: 16px;
    padding: 5px 10px;
    width: 100%;
}
.desktop #under-navigation{padding-left:20px}
.site-header #under-navigation,.site-header #sidebar-header{display:none}
.ie8.desktop #under-navigation{padding-left:20px}
#under-navigation{border-bottom:1px solid #ddd;border-right:1px solid #ddd;margin-bottom:20px}
#under-navigation .row{padding-top:0;padding-bottom:0}
#under-navigation .searchForm{margin:0 0 0 -20px}
#under-navigation .searchForm .field{border-width:0 0 0 1px;border-color:#ddd}
#under-navigation .dw_focus_headlines .widget-title{float:left;margin:0;position:relative;top:10px;line-height:20px;height:20px}
#under-navigation .dw_focus_headlines .headlines{height:20px;overflow:hidden;padding:0 0 0 15px;position:relative;top:9px}
#under-navigation .dw_focus_headlines .headlines ul{list-style:none;margin:0}
#under-navigation .dw_focus_headlines .headlines li{line-height:20px;height:20px}
#under-navigation .dw_focus_headlines .headlines a{margin-bottom:6px;font-family:"Glegoo",serif;font-size:12px;height:20px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
#under-navigation .dw_focus_headlines .headlines a span{font-size:11px;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;color:#999}
.clearfix{*zoom:1}
.clearfix:before,.clearfix:after{display:table;content:"";line-height:0}
.clearfix:after{clear:both}


#main-box-banner {
background: #A98E3A;
margin-bottom: 20px;
padding: 10px;
font-family: CochinArchaic, serif;
}


#main-box-banner .box-border {
border: 3px solid #FFF;
padding: 20px;
background: #A98E3A;
font-family: Georgia, serif;
color: #FFF;
}


#main-box-banner .box-border p {
margin-top: 10px !important;
}


#main-box-banner .box-border a {
color: #FFF !important;
text-decoration: underline !important;
}
.hentry .aligncenter{display:block !important;margin:0 auto 1em !important;text-align:center !important;}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}
.footer .footer_block .footer_menu .footer_menu_link{display:inline-block;width:100%;}
.footer .footer_block .footer_menu .footer_menu_link ul{display:block;list-style:none;margin:0;padding:0;}
.footer .footer_block .footer_menu .footer_menu_link ul li{display:block;list-style:none;margin:0;padding:0;font:bold 12px BPreplay;color:#4f4f4f;line-height:25px;}
.footer .footer_block .footer_menu .footer_menu_link ul li a{text-decoration:none;color:#4f4f4f;}
.footer .footer_block .footer_menu .footer_menu_link ul li a:hover{color:#4f4f4f;}
.footer .menu_mobile .footer_block .footer_menu_link{border-bottom:1px solid #1d1d1d;}
.col{float:left}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu LI.mega-menu-item { width: 110px !important; float: left !important; padding-left: 3px !important; padding-left: 3px !important; text-align: center !important; }

#mega-menu-wrap-primary-menu #mega-menu-primary-menu LI.mega-menu-item-444 { display: none !important; }
.product-savings .one-fourth{border-radius:5px;border:1px solid #d8e1e6;text-align:center;padding-bottom:20px;position:relative}
.product-savings .one-fourth.first img{position:absolute;margin:0;right:-15px;top:-35px}
.five-sixths,.four-sixths,.one-fourth,.one-half,.one-sixth,.one-third,.three-fourths,.three-sixths,.two-fourths,.two-sixths,.two-thirds{float:left;margin-left:2.5641025641026%}
.one-fourth{width:23.076923076923%}






.nav{margin-left:0;margin-bottom:20px;list-style:none;}


.nav-header{display:block;padding:3px 15px;font-size:11px;font-weight:bold;line-height:20px;color:#999999;text-shadow:0 1px 0 rgba(255, 255, 255, 0.5);text-transform:uppercase;}


.nav li+.nav-header{margin-top:9px;}


.nav-list{padding-left:15px;padding-right:15px;margin-bottom:0;}


.nav-list [class^="icon-"],.nav-list [class*=" icon-"]{margin-right:2px;}


.nav-list .divider{*width:100%;height:1px;margin:9px 1px;*margin:-5px 0 5px;overflow:hidden;background-color:#e5e5e5;border-bottom:1px solid #ffffff;}


.nav-tabs,.nav-pills{*zoom:1;}
.nav-tabs:before,.nav-pills:before,.nav-tabs:after,.nav-pills:after{display:table;content:"";line-height:0;}


.nav-tabs:after,.nav-pills:after{clear:both;}


.nav-tabs{border-bottom:1px solid #ddd;}


.nav-tabs.nav-stacked{border-bottom:0;}


.nav-tabs .dropdown-menu{-webkit-border-radius:0 0 6px 6px;-moz-border-radius:0 0 6px 6px;border-radius:0 0 6px 6px;}


.nav-pills .dropdown-menu{-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;}


.nav .dropdown-toggle .caret{border-top-color:#0088cc;border-bottom-color:#0088cc;margin-top:6px;}


.nav .dropdown-toggle:hover .caret{border-top-color:#005580;border-bottom-color:#005580;}


.nav-tabs .dropdown-toggle .caret{margin-top:8px;}


.nav .active .dropdown-toggle .caret{border-top-color:#fff;border-bottom-color:#fff;}


.nav-tabs .active .dropdown-toggle .caret{border-top-color:#555555;border-bottom-color:#555555;}




.nav li.dropdown.open .caret,.nav li.dropdown.open.active .caret,.nav li.dropdown.open a:hover .caret{border-top-color:#ffffff;border-bottom-color:#ffffff;opacity:1;filter:alpha(opacity=100);}


.nav-collapse.collapse{height:auto;overflow:visible;}


.navbar .nav{position:relative;left:0;display:block;float:left;margin:0 10px 0 0;}


.navbar .nav.pull-right{float:right;margin-right:0;}


.navbar .nav .dropdown-toggle .caret{margin-top:8px;}


.dropdown .dropdown-menu .nav-header{padding-left:20px;padding-right:20px;}
 
	  .nav-collapse{clear:both;}
 
	  .nav-collapse .nav{float:none;margin:0 0 10px;}
 
	  .nav-collapse .nav .nav-header{color:#777777;text-shadow:none;}
 
	   
	   
	  .nav-collapse .btn{padding:4px 10px 4px;font-weight:normal;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
 
	  .nav-collapse .dropdown-menu li+li a{margin-bottom:2px;}
 
	  .nav-collapse.in .btn-group{margin-top:5px;padding:0;}
 
	  .nav-collapse .dropdown-menu{position:static;top:auto;left:auto;float:none;display:none;max-width:none;margin:0 ;padding:0;background-color:transparent;border:none;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
 
	  .nav-collapse .dropdown-menu:before,.nav-collapse .dropdown-menu:after{display:none;}
 
	  .nav-collapse .dropdown-menu .divider{display:none;}
 
	  
	  .nav-collapse .navbar-form,.nav-collapse .navbar-search{float:none;padding:10px 15px;margin:10px 0;border-top:1px solid #f2f2f2;border-bottom:1px solid #f2f2f2;-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.1);-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.1);box-shadow:inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.1);}
 
	  .navbar-inverse .nav-collapse .navbar-form,.navbar-inverse .nav-collapse .navbar-search{border-top-color:#111111;border-bottom-color:#111111;}
 
	  .navbar .nav-collapse .nav.pull-right{float:none;margin-left:0;}
 
	  .nav-collapse,.nav-collapse.collapse{overflow:hidden;height:0;}

  #layerslider .ls-s5 {
    display: none!important;
  }
.top-bar .logo{max-width:80px;position:relative;bottom:7px;}
.logo.logo-wide{max-width:140px;bottom:12px;margin-bottom:-6px;}
.logo.logo-square{max-width:100px;max-height:60px;bottom:20px;margin-bottom:-20px;}
.nav-sticky .logo-wide{bottom:12px !important;}
.nav-sticky .logo-square{bottom:20px !important;}
.top-bar .logo-light{display:none;}
.overlay-bar .logo-dark{display:none;}
.overlay-bar .logo-light{display:block;}
.nav-sticky .logo{bottom:5px;}
.overlay-bar.nav-sticky .logo-light{display:none;}
.overlay-bar.nav-sticky .logo-dark{display:block;}
.offscreen-menu .logo{padding-bottom:32px;}
.offscreen-container .logo{bottom:0px !important;}
header .logo{max-width:200px;display:inline-block;margin-bottom:24px;}
.coming-soon .logo{display:inline-block;margin-bottom:32px;width:200px;}
footer.details .logo{margin-bottom:54px;max-width:80px;margin-top:12px;}
nav .logo{margin-bottom:32px;}
.top-bar .logo.logo-wide{bottom:3px;margin-bottom:22px;}
footer.details h1,footer.details .logo{margin-bottom:32px;}
.simple-bar .logo{max-width:800px;max-height:40px;bottom:12px;-webkit-transition:all 300ms ease;-moz-transition:all 300ms ease;transition:all 300ms ease;}
.simple-bar.nav-sticky .logo{max-height:30px;bottom:8px;}
.centered-logo .logo{max-width:800px;max-height:50px;bottom:0px;margin-top:32px;}
.fullscreen-nav-container .logo{max-height:60px;display:block;margin-bottom:32px;}


#front-content-area .home-left h4 {
  display: block;
  font-family: "OpenSansExtrabold";
  font-size: 1.0625em;
  text-transform: uppercase;
  text-align: center;
  color: #151515;
  margin: 0;
  padding-top: 4px;
}


#front-content-area .home-left p {
  font-family: "Open Sans";
  font-size: 0.875em;
  text-transform: uppercase;
  color: #656565;
  line-height: 10px;
  text-align: center;
}


  
  .home-left {
    padding-bottom: 10px;
  }

  
  .home-left .photo {
    text-align: center;
  }
#contact-top a.btn_contact.icon-home:before{content:"\e063"}
#contact-top a.btn_contact.icon-phone:before{content:"\e064"}
#contact-top a.btn_contact.icon-email:before{content:"\e053"}
footer .footer_exp a.icon-popout:after{content:"\e070";padding-left:.4em}
#footersocial .icon:last-child{margin-right:0}
.icon{display:inline-block;font-size:1.85em;margin:.3em .8em .5em 0}
.icon.icon:hover{text-decoration:none;color:#8b8b8b}
.icon-flickr:before{content:"\e030"}
.icon-facebook:before{content:"\e032"}
.icon-google-plus:before{content:"\e033"}
.icon-instagram:before{content:"\e088"}
.icon-linkedin:before{content:"\e040"}
.icon-pinterest:before{content:"\e041"}
.icon-tumblr:before{content:"\e039"}
.icon-twitter:before{content:"\e034"}
.icon-wordpress:before{content:"\e035"}
.icon-youtube:before{content:"\e045"}
.icon-snapchat:before{content:"\e099"}
.sec-social #wrapcontent a.icon{color:rgba(0,0,0,0.5);text-decoration:none}
.sec-social #wrapcontent a.icon:hover{color:#900}
.sec-social #wrapcontent a.icon-snapchat:hover:after{background-color:#f8f8f8;margin:0 0 0 -30px;font-size:.5em;content:attr(title)}
.icon a{padding-bottom:25px;display:block;float:left;color:transparent;text-indent:-1000px;width:40px;top:3px;transition:top .0625s;overflow:hidden}
.icon-more{padding-right:5px}
.icon-plus:before{content:"\e013"}
.icon-minus:before{content:"\e014"}

div.td-footer-wrap li.menu-item-has-children {border: none;}

.top-header-menu .menu-item img, .top-header-menu .menu-item span,.td_ul_logout .menu-item a:before {display: none !important;}

a.td-login-modal-js.menu-item {font-size: 13px;color: #4a4a4a !important;margin-left: 10px;}

div#header div#top-line-col3 {
	float: right;
	white-space: nowrap;
}

div#header div#top-line-col3 a {
	color: #50ab15;
	font-style: italic;
	font-family: 'Cabin', sans-serif;
	font-style: italic;
	font-size: 12px;
	margin-left: 5px;
}

div#header div#top-line-col3 a:hover { color: #346f0e; }

.search_box_text {
	font-family:"Trebuchet MS";
	font-size:11px;
	color:#352571;
}

	div.slide_out a span.deal_3 {
		display: block;
		margin: 5px 0 0 0;
		font-size: 24px;
		display: none;
	}
#homepage .top-feature-bg,#homepage .tagline-bg{position:absolute;width:50%;float:left;height:100%;z-index:-1}
#homepage .top-feature-bg{left:0;right:auto}
.embed-responsive{position:relative;display:block;height:0;padding:0;overflow:hidden}
.embed-responsive .embed-responsive-item,.embed-responsive iframe,.embed-responsive embed,.embed-responsive object,.embed-responsive video{position:absolute;top:0;left:0;bottom:0;height:100%;width:100%;border:0}
.embed-responsive.embed-responsive-16by9{padding-bottom:56.25%}
.embed-responsive.embed-responsive-4by3{padding-bottom:75%}


#primary {float: left; margin: 0 -240px 0 0; width: 100%;}



.full-width #content, .image-attachment #content, .error404 #content {margin: 0;}

p img.full-width {margin-bottom:0;}
.author_description_inner .image{float:none}
.box_holder_icon_inner.circle,.box_holder_icon_inner.square,.box_holder_icon_inner.image{margin:-50% 0 0 -50%}
.box_holder_icon_inner.image.tiny img{height:35px}
.box_holder_icon_inner.image.small img{height:52px}
.box_holder_icon_inner.image.medium img{height:78px}
.box_holder_icon_inner.image.large img{height:104px}
.box_holder_icon_inner.image.very_large img{height:130px}
.projects_holder .mix .image{position:relative;display:block;overflow:hidden;width:100%;-moz-transform:translateZ(0px);-webkit-transform:translateZ(0px)}
.projects_holder article .image img{position:relative;display:block;width:100%;z-index:100}
.projects_holder article .image img,.portfolio_slider .portfolio_slides li.item img{-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1);-webkit-transition:-webkit-transform .3s ease-in-out;-moz-transition:-moz-transform .3s ease-in-out;-ms-transition:-ms-transform .3s ease-in-out;-o-transition:-o-transform .3s ease-in-out;transition:transform .3s ease-in-out}
.projects_holder.hover_text.no_space article .image img{margin:0 1px}
.projects_holder article .image_holder:hover .image img,.portfolio_slider .portfolio_slides li.item:hover img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);transform:scale(1.1)}
.portfolio_slides .image_holder .image{position:relative;display:block;overflow:hidden;width:100%;-webkit-transition:-webkit-transform .4s;-moz-transition:-moz-transform .4s;transition:transform .4s;-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden}
.portfolio_main_holder .item_holder.image_subtle_rotate_zoom_hover .image_holder .image img{-webkit-transition:-webkit-transform .7s;transition:transform .7s}
.portfolio_main_holder article .item_holder.image_subtle_rotate_zoom_hover:hover .image_holder .image img,.portfolio_slider li.item:hover .item_holder.image_subtle_rotate_zoom_hover .image_holder .image img{-webkit-transform:rotate(-9deg) scale(1.15);-ms-transform:rotate(-9deg) scale(1.15);-moz-transform:rotate(-9deg) scale(1.15);-o-transform:rotate(-9deg) scale(1.15);transform:rotate(-9deg) scale(1.15);-webkit-transition:-webkit-transform .7s;transition:transform .7s;backface-visibility:hidden;-webkit-backface-visibility:hidden}
.portfolio_main_holder .item_holder.image_text_zoom_hover .image_holder .image{-webkit-transition:.5s cubic-bezier(0.19,1,0.22,1);transition:.5s cubic-bezier(0.19,1,0.22,1);backface-visibility:hidden;-webkit-backface-visibility:hidden;display:inline-block}
.portfolio_main_holder article .item_holder.image_text_zoom_hover:hover .image_holder .image,.portfolio_slider li.item:hover .item_holder.image_text_zoom_hover .image_holder .image{-webkit-transform:scale(1.3);-ms-transform:scale(1.3);-moz-transform:scale(1.3);-o-transform:scale(1.3);transform:scale(1.3)}
.blog_slider .image{position:relative;display:block;overflow:hidden;width:100%;-moz-transform:translateZ(0px);-webkit-transform:translateZ(0px)}
.comment_holder .comment .image{display:block;width:75px;height:75px;float:left;border-radius:75px;overflow:hidden}
.carousel-inner .item .image{position:absolute;top:0;left:0;background-position:center 0;background-repeat:no-repeat;background-size:cover;width:100%;height:100%}
.carousel-inner .item.animate_image.zoom_top_left .image,.carousel-inner .item.animate_image.zoom_top_right .image,.carousel-inner .item.animate_image.zoom_bottom_left .image,.carousel-inner .item.animate_image.zoom_bottom_right .image{position:absolute;top:-12%;left:-12%;background-position:center center;background-repeat:no-repeat;background-size:cover;width:125%;height:125%;-webkit-backface-visibility:hidden;backface-visibility:hidden}
.carousel-inner .item .image img{display:none!important;width:0;height:0}
.qode_parallax_layers_holder .image{position:absolute;top:0;left:0;width:100%;height:100%;background-size:cover;background-position:center center;transform:translateZ(0px);-webkit-transform:translateZ(0px)}

.menu-item-has-children .sub-menu li .sub-menu li {
    width: 230px !important;
}
.carousel__slide .carousel__img{display:block;margin:0 auto}
